انتشار وصله امضای IPS برای آسیب پذیری Log4Shell

انتشار وصله امضای IPS برای آسیب پذیری Log4Shell

به تازگی پژوهشگران امنیتی یک آسیب پذیری بسیار مهم با شدت 10.0 را در کتابخانه Log4j کشف نموده اند. این framework وظیفه مدیریت log را در بسیاری از برنامه های مبتنی بر جاوا را بر عهده دارد. بنیاد Apache نیز از کاربران خواسته است نسخه کتابخانه فوق را به 2.15.0 در اسرع وقت ارتقا دهند.
آسیب پذیری CVE-2021-44228 با نام Log4Shell مشهور شده و از نوع Remote Code Execution (RCE) یا اجرای کد از راه دور می باشد. مهاجمین از طریق این آسیب پذیری می توانند کدهای دلخواه خود را روی قربانی اجرا نمایند و یا حتی کنترل سیستم را در اختیار بگیرند.
در حال حاضر شرکت ها و خدمات دهنده بزرگی مانند Amazon، Apple iCloud، Cisco، Cloudflare، Twitter وRed Hat از چارچوب Log4j استفاده می کنند. پژوهشگران اعتقاد دارند با توجه به عمومیت بالای این برنامه، میزان حملات طی روزهای آینده افزایش قابل توجهی خواهد داشت.
جزییات بیشتر در مورد این حمله را می توانید از اینجا ببینید.
در این راستا شرکت امن افزار گستر شریف نیز اقدام به انتشار وصله امضای سامانه تشخیص نفوذ (IPS) برای محصولات خود نموده است. قوانین موجود در این وصله می توانند ترافیک شبکه را آنالیز نموده و در صورت مواجهه با موارد بالا، راهبران شبکه را در جریان قرار دهند. جهت اطلاع از آخرین وضعیت بروزرسانی می توانید دستور زیر را اجرا نمایید و از صحت نصب وصله اطمینان حاصل کنید.

ParsGate>get ips currentDB
Name: PGZ-IPSSIGDB-14000921-24ffb2d.bin

 

 

منتشرشده
1400/09/22در 2:52 ب.ظ

امن افزار گستر شریف